Application: gvSIG desktop - gvSIG bugs #2696
Double values parsable as integer are shown as integer in table documents
07/21/2014 11:59 AM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document table

Target version:

Severity: Major Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2237 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: decimal, double, format, precision Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Double values parsable as integer are shown as integer in table documents. See also #2686.

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 2686: Option... Closed 07/17/2014

History

#1 - 07/22/2014 05:26 AM - Alvaro Anguix
- Related to gvSIG feature requests #2686: Option to skip the decimal format inherited by the current locale added

#2 - 09/17/2014 06:10 AM - Antonio Falciano

- Status changed from New to Closed

The issue has disappeared in build 2246 thanks to the addiction of patterns in the Table properties, so | close the ticket.
